package com.th.demo.mapping.common;

import com.th.demo.model.common.CommonImagePath;

import java.util.List;

public interface CommonImagePathMapper {
    int deleteByPrimaryKey(String id);

    int insert(CommonImagePath record);

    int insertSelective(CommonImagePath record);

    CommonImagePath selectByPrimaryKey(String id);

    int updateByPrimaryKeySelective(CommonImagePath record);

    int updateByPrimaryKey(CommonImagePath record);

    List<CommonImagePath> selectByFid(String fid);
}